[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: DTD Versions

At 23:01 02/06/00 -0700, Poet/Joshua Drake wrote:
>I don't know about the rest of you but I think we should ONLY accept
>Docbook 3.1 at this time. It is the only official version. 4.0 is still in beta and we can't have a bunch of different markup running around.


We are currently having problems to distribute attached graphics, let's avoid getting another problem, at least for a while.

Guylhem P. Aznar                               http://www.linuxdoc.org
guylhem \@/ imedecin.com                       http://www.iMedecin.com
"They who can give up essential liberty to purchase a little temporary
safety, deserve neither liberty nor safety."  -----  Benjamin Franklin

message envoye depuis http://www.ifrance.com
emails (pop)-sites persos (espace illimite)-agenda-favoris (bookmarks)-forums 
Ecoutez ce message par tel ! : 08 92 68 92 15 (france uniquement)

To UNSUBSCRIBE, email to ldp-docbook-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org